.poppins-thin {
    font-family: "Poppins", sans-serif;
    font-weight: 100;
    font-style: normal;
}

.poppins-thin-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 100;
    font-style: italic;
}

.poppins-extralight {
    font-family: "Poppins", sans-serif;
    font-weight: 200;
    font-style: normal;
}

.poppins-extralight-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 200;
    font-style: italic;
}

.poppins-light {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.poppins-light-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: italic;
}

.poppins-regular {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.poppins-regular-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: italic;
}

.poppins-medium {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.poppins-medium-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: italic;
}

.poppins-semibold {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: normal;
}

.poppins-semibold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: italic;
}

.poppins-bold {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.poppins-bold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: italic;
}

.poppins-extrabold {
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-style: normal;
}

.poppins-extrabold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-style: italic;
}

.poppins-black {
    font-family: "Poppins", sans-serif;
    font-weight: 900;
    font-style: normal;
}

.poppins-black-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 900;
    font-style: italic;
}

body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: 'CairoNormal', sans-serif;
    background: #1D1E35;
}

/* Height of your menu = 60px */
html {
    scroll-padding-top: 80px;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

h1 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 3.5rem;
}

h2 {
    font-size: 3rem;
}

h3 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 2rem;
}

h4 {
    font-size: 2rem;
}

h5 {
    font-size: 1rem;
}

.title-blue {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    background: #6CCADB;
    text-align: center;
    padding: 0rem 0rem 2rem 0rem;
    background: linear-gradient(to right, #6CCADB 0%, #258DC7 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.container {
    max-width: 1200px;
}

.brand-logo {
    width: 200px;
}

/* Customize banner height */
.banner {
    height: 100vh;
    /* 100% of the viewport height */
    background-image: url('banner-image.jpg');
    /* Replace with your banner image */
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #fff;
    padding: 0px 0px;
    background: #1d1e35e3;
    margin-top: -120px;
}

.banner-overlay-pattern,
.banner-strip-01-pattern-right {
    position: absolute;
    right: 0;
    bottom: 0;
    opacity: 0.5;
}

.banner-strip-01-pattern-left {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.5;
}

.banner-overlay-pattern img {
    height: 70vh;
}

.banner-strip-01-pattern-right img {
    height: 250px;
}

.banner-strip-01-pattern-left img {
    height: 250px;
    transform: rotate(180deg);
}

.banner .banner-bg-video {
    width: 100%;
    height: auto; 
    position: absolute;
    z-index: -1;
}

.banner h1 {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 3em;
    margin-bottom: 20px;
    text-align: left;
}

.banner p {
    font-family: "Poppins", sans-serif;
    font-weight: 100;
    font-size: 1.5em;
    margin-bottom: 30px;
    text-align: left;
}

.btn-cta {
    font-size: 1.5em;
    padding: 10px 20px;
    border: 2px solid #fff;
    color: #fff;
    border-radius: 5px;
    transition: all 0.3s ease;
}

.btn-cta:hover {
    background-color: #fff;
    color: #000;
}

.btn-cta-light {
    font-size: 1.5em;
    padding: 10px 20px;
    border: 2px solid #1D1E35;
    color: #1D1E35;
    border-radius: 5px;
    transition: all 0.3s ease;
}

.btn-cta-light:hover {
    background-color: #1D1E35;
    color: #fff;
}

.banner .container {
    text-align: left;
}


#navbar {
    background-color: transparent;
    padding: 15px 0;
    position: sticky;
    top: 0;
    z-index: 1000;
    transition: background-color 0.5s;
    transition: 0.5s;
}

#navbar a {
    color: #fff;
    text-decoration: none;
}

#navbar a:hover {
    color: #31A3DB;
    /* Change to your desired hover color */
}

#navbar.navbar-scroll {
    background-color: #1d1e35;
    /* Change to your desired background color on scroll */
    /*max-height: 70px;*/
    padding: 0px;
    transition: 0.5s;
}

#navbar.navbar-scroll .brand-logo {
    width: 200px;
    transition: 0.5s;
}

.navbar-toggler {
    background-color: #1D1E35;
    border: 1px solid #1D1E35;
    color: #fff;
}

button.navbar-toggler:hover {
    background-color: #1D1E35;
    border: 1px solid #1D1E35;
    color: #fff;
}

.nav-item{
    padding-right: 15px;
}

.about{
    position: relative;
    padding: 4rem 0;
    background: #1d1e35; 
}
.about h1{
    font-family: "Poppins", sans-serif; 
    color: #fff;
}
.about p{
    font-family: "Poppins", sans-serif;
    font-weight: 100;
    color: #fff;
    opacity: 0.7;
}
.about h3{
    color: #fff;
}
.about-section { 
    text-align: left;
  } 
  .about-image {
    max-width: 140%;
    height: auto;
    margin-bottom: 30px;  
    margin-left: -40%;
  }

.solutions {
    background: #fff;
    padding: 4rem 0;
}

.card {
    overflow: hidden;
    border-radius: 10px;
    border: none;
    cursor: pointer;
    -webkit-box-shadow: 0px 15px 30px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 15px 30px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 15px 30px 0px rgba(0, 0, 0, 0.15);
}

.card-icon {
    width: 100%;
    height: 180px;
    justify-content: center;
    display: flex;
    align-items: center;
    background-color: #1D1E35;
    transition: 0.3s;
}

.card-icon img {
    width: 100px;
    height: 100px;
}

.card-title {
    text-align: center;
    font-weight: 600;
}
.card-content{
    text-align: center;
    height: 0;  
    opacity: 0;
    overflow: hidden; 
    font-weight: 100;
    font-size: 0.8rem; 
    transition: 0.3s;
}

.card:hover .card-content{ 
    height: 100px;  
    opacity: 1;
    padding-top: 15px;   
}
.card:hover .card-icon{ 
    height: 100px; 
}
.red {
    background: #E64149;
}

.yellow {
    background: #FCB94C;
}

.blue {
    background: #36D9FF;
}

.platformsSolutions {
    background: #fff;
    padding: 4rem 0;
}

.platformsSolutions-list {
    list-style: none;
    display: contents;
}

.platformsSolutions-list li {
    float: left;
    display: grid;
}

.platformsSolutions-list li span {
    text-align: center;
}

.platformsSolutions-list li img {
    width: 100px;
}

.platformsSolutions-left-img {
    width: 130%;
    margin-left: -30%;
}

.videoSolutions {
    background: #fff;
    padding: 4rem 0;
    position: relative;
} 
.videoSolutions-right-img{
    max-height: 300px; 
}
.videoSolutions-pattern-right{
    position: absolute;
    right: 0px;
    bottom:0px;
}
.videoSolutions-pattern-right img{
    width: 100%;
    max-width: 300px;
}
#clients {
    background-color: #1D1E35;
    padding: 1rem 0;
}

#clients .container {
    max-width: 1200px;
    margin: 50px auto;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
}

#clients .carousel-inner img {
    max-width: 100%;
    height: auto;
}

#clients h1 {
    font-family: 'CairoBold', sans-serif;
    color: #fff;
    text-align: center;
}

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    user-select: none;
    -webkit-touch-callout: none;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {

    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

#banner-strip-01 {
    background-image: url("../img/banner-strip-01.png");
    /*background-position: 50% 55%;
    background-repeat: no-repeat;
    background-size: cover;*/
    height: 250px;

    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.banner-strip-01-overlay {
    width: 100%;
    height: 250px;
    position: absolute;
    opacity: 0.7;
    background: #1D1E35;
}

.banner-strip-01-content {
    z-index: 1;
    display: flex;
    position: relative;
    text-align: center;
    color: #fff;
    justify-content: center;
    align-items: center;
    height: 250px;
}

.banner-strip-01 h1 {
    color: #fff;
}

#footer {}

.footer-top {
    background-color: #00000090;
    padding: 5rem 0;
}

.footer-bottom {
    padding: 0.7rem 0;
}

.footer-bottom p {
    color: #fff;
    opacity: 0.5;
    margin: 0;
}

.footer-logo {
    width: 120px;
}

.footer-nav {
    list-style: none;
    display: contents;
}

.footer-nav li {
    float: left;
}

.footer-nav li a {
    text-decoration: none;
    color: #fff;
}

.footer-nav li a:hover {
    text-decoration: none;
    color: #31A3DB;
}

.footer-nav li+li::before {
    content: "|";
    color: #fff;
    padding-right: 15px;
    padding-left: 15px;
}

.footer-sicial-links {
    list-style: none;
    display: contents;
}

.footer-sicial-links li {
    float: left;
    padding-left: 10px;
}

.footer-sicial-links li a {
    text-decoration: none;
    color: #fff;
}

.footer-sicial-links li a:hover {
    text-decoration: none;
    color: #31A3DB;
}

.footer-sicial-links li img {
    width: 32px;
    height: 32px;
}

.footer-content-wrapper {
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
}
.footer-content-wrapper.left{
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
    padding: 1rem;
}
.footer-content-wrapper.right{ 
    justify-content: flex-end;
    align-items: flex-end;
    display: flex;
    padding: 1rem;
}
.contact-section { 
    background: #fff;
    color: #1D1E35;
    padding: 4rem 0; 
}
.privacy-policy{
    background: #fff;
    color: #1D1E35;
    padding: 4rem 0; 
}